<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABs09ZBNwXRQZOQ4sBN
0unAAAAAAC2U8jsn+Si7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAozAaOxKdHLjjRG87AAAAAAV3uzupsrA6PAZ/uQAAAAB39Ks7tSibOh+eJDoA
AAAA1cw1O/Yjf7pl2lS7AAAAAI1TDTvzWry7VvXtOgAAAAD3zBw7Gtq3uyfo5LoAAAAAJqsoOxdO
27tFXoE5AAAAAG3DPjvT69i7HYzTugAAAAAtsyY7isDau0VegTkAAAAAOp0+Owka2bsejNO6AAAA
AC2zJjuGwNq7RV6BOQAAAAC0nj47aP3Yux2M07oAAAAArTBMO/nZoLpY28O5AAAAAOzxwDs04qW5
uMjYugAAAAAf5c073uaouQN7ljoAAAAAr/UouwDdNLuZypY7AAAAABgF6zrbfsU5TbDrugAAAAB3
PeI6T7a1uRGqwjoAAAAAL/Ndu5Tqq7lwAeu7AAAAAAeSBjuhY3i7FMiAOwAAAABkv624zABguz/m
H7sAAAAAdb3nO6pti7rYMf+6AAAAAASJiTvwW4K7OYtNugAAAACKVIQ7yNOHu9tOJzoAAAAABQDB
O1hXrLq4y8U6AAAAAGJ4cTvG2g67tV8qNwAAAAA90+07Ow0mu+iqTDYAAAAAcSbCO6HsOLtxcAI4
AAAAAHKp8jslCik7UWqYLwAAAADQdb87MLd1u1+pr7oAAAAADUDhO66aZLtHuzG5AAAAAHlm2zs5
GKO7OB7uuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
